-- ----------------------------
-- Table structure for SEQUENCE - 序列
-- Target   : MySQL
-- Author   : wangbing
-- Date:    : 2020-07-11
-- ----------------------------
CREATE TABLE `SYS_SEQUENCE` (
        `ID` BIGINT(20) NOT NULL COMMENT '主键',
        `SEQ_NAME` VARCHAR(50) NOT NULL COMMENT '序列名称',
        `SEQ_NOTE` VARCHAR(50) COMMENT '序列备注',
        `YEAR` VARCHAR(4) COMMENT '年',
        `MONTH` VARCHAR(2) COMMENT '月',
        `DATE` VARCHAR(2) COMMENT '日',
        `NEXT_VALUE` INTEGER(10) NOT NULL COMMENT '下一个值',
        `ROW_VERSION` BIGINT(20) NOT NULL DEFAULT 0 COMMENT '行版本',
        `IS_DELETED` TINYINT(1) NOT NULL DEFAULT 0 COMMENT '是否已删除',
        `CREATE_BY` BIGINT(20) NOT NULL COMMENT '创建用户',
        `CREATE_TIME` DATETIME NOT NULL COMMENT '创建时间',
        `LAST_UPDATE_BY` BIGINT(20) DEFAULT NULL COMMENT '最后更新用户',
        `LAST_UPDATE_TIME` DATETIME DEFAULT NULL COMMENT '最后更新时间',
PRIMARY KEY (`ID`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='序列';
