-- ----------------------------
-- Table structure for VISITOR - 应用接入
-- Target   : MySQL
-- Author   : wangbing
-- Date:    : 2020-07-11
-- ----------------------------
CREATE TABLE `SYS_VISITOR` (
        `ID` BIGINT(20) NOT NULL COMMENT '主键',
        `APP_NAME` VARCHAR(50) NOT NULL COMMENT '应用名称',
        `APP_NOTE` VARCHAR(250) COMMENT '应用简介',
        `APP_KEY` VARCHAR(50) NOT NULL COMMENT '应用码',
        `APP_SECRET` VARCHAR(16) NOT NULL COMMENT '安全码',
        `VALID` TINYINT(1) NOT NULL COMMENT '是否有效',
        `ROW_VERSION` BIGINT(20) NOT NULL DEFAULT 0 COMMENT '行版本',
        `IS_DELETED` TINYINT(1) NOT NULL DEFAULT 0 COMMENT '是否已删除',
        `CREATE_BY` BIGINT(20) NOT NULL COMMENT '创建用户',
        `CREATE_TIME` DATETIME NOT NULL COMMENT '创建时间',
        `LAST_UPDATE_BY` BIGINT(20) DEFAULT NULL COMMENT '最后更新用户',
        `LAST_UPDATE_TIME` DATETIME DEFAULT NULL COMMENT '最后更新时间',
PRIMARY KEY (`ID`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='应用接入';
