-- ----------------------------
-- Table structure for VISITOR - 应用接入
-- Target   : Oracle
-- Author   : wangbing
-- Date:    : 2020-07-11
-- ----------------------------
CREATE TABLE "SYS_VISITOR" (
    "ID" NUMBER(19) NOT NULL,
    "APP_NAME" VARCHAR2(50) NULL,
    "APP_NOTE" VARCHAR2(250) NULL,
    "APP_KEY" VARCHAR2(50) NULL,
    "APP_SECRET" VARCHAR2(16) NULL,
    "VALID" CHAR(1) NULL,
    "ROW_VERSION" NUMBER(19) NOT NULL,
    "IS_DELETED" CHAR(1) NOT NULL,
    "CREATE_BY" NUMBER(19) NOT NULL,
    "CREATE_TIME" DATE NOT NULL,
    "LAST_UPDATE_BY" NUMBER(19) NULL,
    "LAST_UPDATE_TIME" DATE NULL
);

COMMENT ON TABLE "SYS_VISITOR" is '应用接入';
COMMENT ON COLUMN "SYS_VISITOR"."ID" is '主键';
COMMENT ON COLUMN "SYS_VISITOR"."APP_NAME" is '应用名称';
COMMENT ON COLUMN "SYS_VISITOR"."APP_NOTE" is '应用简介';
COMMENT ON COLUMN "SYS_VISITOR"."APP_KEY" is '应用码';
COMMENT ON COLUMN "SYS_VISITOR"."APP_SECRET" is '安全码';
COMMENT ON COLUMN "SYS_VISITOR"."VALID" is '是否有效';
COMMENT ON COLUMN "SYS_VISITOR"."ROW_VERSION" is '行版本';
COMMENT ON COLUMN "SYS_VISITOR"."IS_DELETED" is '是否已删除';
COMMENT ON COLUMN "SYS_VISITOR"."CREATE_BY" is '创建用户';
COMMENT ON COLUMN "SYS_VISITOR"."CREATE_TIME" is '创建时间';
COMMENT ON COLUMN "SYS_VISITOR"."LAST_UPDATE_BY" is '最后更新用户';
COMMENT ON COLUMN "SYS_VISITOR"."LAST_UPDATE_TIME" is '最后更新时间';
