package xyz.wbsite.dbtool.javafx.po;

import xyz.wbsite.dbtool.javafx.annotation.Property;
import xyz.wbsite.dbtool.javafx.tool.Tool;

public class TableMethod {

    public TableMethod() {
    }

    public TableMethod(String name, String note, boolean selected) {
        this.name = name;
        this.note = note;
        this.selected = selected;
    }

    @Property("name")
    private String name;

    @Property("note")
    private String note;

    @Property("selected")
    private boolean selected;

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getNote() {
        return note;
    }

    public void setNote(String note) {
        this.note = note;
    }

    public boolean isSelected() {
        return selected;
    }

    public void setSelected(boolean selected) {
        this.selected = selected;
    }

    public String getAbbName() {
        return Tool.abb2Abb(this.name);
    }
}
