-- ----------------------------
-- Table structure for LOGERR - 错误日志
-- Target   : MySQL
-- Author   : wangbing
-- Date:    : 2020-07-11
-- ----------------------------
CREATE TABLE `SYS_LOGERR` (
        `ID` BIGINT(20) NOT NULL COMMENT '主键',
        `LOG_TYPE` VARCHAR(20) NOT NULL COMMENT '日志类型',
        `LOG_TITLE` VARCHAR(50) NOT NULL COMMENT '任务标题',
        `LOG_NOTE` VARCHAR(500) COMMENT '日志描述',
        `LOG_STATE` VARCHAR(20) NOT NULL COMMENT '日志状态',
        `ROW_VERSION` BIGINT(20) NOT NULL DEFAULT 0 COMMENT '行版本',
        `IS_DELETED` TINYINT(1) NOT NULL DEFAULT 0 COMMENT '是否已删除',
        `CREATE_BY` BIGINT(20) NOT NULL COMMENT '创建用户',
        `CREATE_TIME` DATETIME NOT NULL COMMENT '创建时间',
        `LAST_UPDATE_BY` BIGINT(20) DEFAULT NULL COMMENT '最后更新用户',
        `LAST_UPDATE_TIME` DATETIME DEFAULT NULL COMMENT '最后更新时间',
PRIMARY KEY (`ID`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='错误日志';
