-- ----------------------------
-- Table structure for SEQUENCE - 序列
-- Target   : Oracle
-- Author   : wangbing
-- Date:    : 2020-07-11
-- ----------------------------
CREATE TABLE "SYS_SEQUENCE" (
    "ID" NUMBER(19) NOT NULL,
    "SEQ_NAME" VARCHAR2(50) NULL,
    "SEQ_NOTE" VARCHAR2(50) NULL,
    "YEAR" VARCHAR2(4) NULL,
    "MONTH" VARCHAR2(2) NULL,
    "DATE" VARCHAR2(2) NULL,
    "NEXT_VALUE" NUMBER(10) NULL,
    "ROW_VERSION" NUMBER(19) NOT NULL,
    "IS_DELETED" CHAR(1) NOT NULL,
    "CREATE_BY" NUMBER(19) NOT NULL,
    "CREATE_TIME" DATE NOT NULL,
    "LAST_UPDATE_BY" NUMBER(19) NULL,
    "LAST_UPDATE_TIME" DATE NULL
);

COMMENT ON TABLE "SYS_SEQUENCE" is '序列';
COMMENT ON COLUMN "SYS_SEQUENCE"."ID" is '主键';
COMMENT ON COLUMN "SYS_SEQUENCE"."SEQ_NAME" is '序列名称';
COMMENT ON COLUMN "SYS_SEQUENCE"."SEQ_NOTE" is '序列备注';
COMMENT ON COLUMN "SYS_SEQUENCE"."YEAR" is '年';
COMMENT ON COLUMN "SYS_SEQUENCE"."MONTH" is '月';
COMMENT ON COLUMN "SYS_SEQUENCE"."DATE" is '日';
COMMENT ON COLUMN "SYS_SEQUENCE"."NEXT_VALUE" is '下一个值';
COMMENT ON COLUMN "SYS_SEQUENCE"."ROW_VERSION" is '行版本';
COMMENT ON COLUMN "SYS_SEQUENCE"."IS_DELETED" is '是否已删除';
COMMENT ON COLUMN "SYS_SEQUENCE"."CREATE_BY" is '创建用户';
COMMENT ON COLUMN "SYS_SEQUENCE"."CREATE_TIME" is '创建时间';
COMMENT ON COLUMN "SYS_SEQUENCE"."LAST_UPDATE_BY" is '最后更新用户';
COMMENT ON COLUMN "SYS_SEQUENCE"."LAST_UPDATE_TIME" is '最后更新时间';
